@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');

body {
    background-color: #f0f0f0;
    font-family: "Source Sans Pro";
}
/* NAGŁÓWEK */
div#naglowek .logo {font-family: "radikal_wutbold"; overflow:auto}
div#naglowek .logo p {float:left; margin:0; padding:0 0.5em; font-size: 23pt; width: 49%}
div#naglowek .logo a {color: rgb(60,60,76)}
div#naglowek .logo a:hover {text-decoration:none}
div#naglowek .logo p.logo-pw {border-right:1px solid rgb(60,60,76); text-align: right}
div#naglowek .logo .more-spacing {letter-spacing:0.2px}

ul li {
    background-image: url(../images/list-bullet.png);
}
div.block-type-aktualnosci div.tab-link a {
    background-color: #007f8e;
}
#top_stripe_wrapper {
    background-color: #007f8e;
}
#menu_top ul li.selected a {
    background: none repeat scroll 0% 0% #991006;
    background-color: #991006;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  div#naglowek div.additional-logo img {
    height: 80px;
    width: auto;
  }
  div#naglowek div.additional-logo {
    padding-top: 10px;
  }
  div.jezyklink-eng {display: block;}
  ul li {
    background-image: url(../../projektypw/images/li-bullet.png);
  }
div#sidemenu ul.menu-list li a{
    border-left: 14px solid #004a6c;
    padding: 0.3rem 0.5rem;
    margin-bottom: 0.5rem;
    font-size: 1.1rem;
    font-weight: bold;
}
div.block-type-infoboxmanual.infobox-tlo div.blok_zielony p, div.block-type-infoboxmanual.infobox-tlo div.blok_zielony li{
  color:#000;
}
div.block-type-infoboxmanual.infobox-tlo div.blok_zielony {
  background-color: white;
  padding: 1em;
}
div#sidemenu ul.menu-list li.firstli div.second_level_menu a{
    border-left: 14px solid #93c3c9;
}
div#sidemenu ul.menu-list li.lastli div.second_level_menu a{
    border-left: 14px solid #007f8d;
}
div#sidemenu div.dolacz ul.menu-list li a{
  border-left: 14px solid #e53312;
}
div#sidemenu div.dolacz ul.menu-list li:nth-of-type(5n+1) div.second_level_menu a{
  border-left: 14px solid #e7a217;
}
div#sidemenu div.dolacz ul.menu-list li:nth-of-type(5n+2) div.second_level_menu a{
  border-left: 14px solid #e53312;
}
div#sidemenu div.dolacz ul.menu-list li:nth-of-type(5n+3) div.second_level_menu a{
  border-left: 14px solid #991006;
}
div#sidemenu div.dolacz ul.menu-list li:nth-of-type(5n+4) div.second_level_menu a{
  border-left: 14px solid #007f8d;
}
div#sidemenu div.dolacz ul.menu-list li:nth-of-type(5n) div.second_level_menu a{
  border-left: 14px solid #004a6c;
}
